/*-------------------------------------------------------------------------
    
STORESY RESPONSIVE

    1.  Only Larger Screens (>1024)
    2.  Responsive (<1100)
    3.  Between Mobile and Tablet (768-1024)
    4.  Mobile Only (<768)
    5.  Visual Composer

-------------------------------------------------------------------------*/


/* -- 1. Only Larger Screens (>1100) and (>1200) --
   ================================================== */

@media (min-width: 1200px) {

  .container {
    max-width: 1170px;
  }

  .margin-35-large {
    margin-right: -35px;
  }

  .padding-100-large {
    padding-left: 100px;
    padding-right: 100px;
  }

}


@media only screen and (min-width: 1100px) {

  .cg-header-fixed .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li.image-item-title.hide-title a, 
  .cg-primary-menu .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li.image-item-title.hide-title a {
    font-size: 0;
    margin-bottom: 0px;
  }

  #mobile-menu {
    display: none;
  }

  .menu-main-menu-container, .cg-main-menu {
    display: block;
    float: left;
  }

  .cg-main-menu {
    width: 80%;
    margin-left: -14px;
  }

  .cg-primary-menu-center .cg-main-menu {
    width: 100%;
    float: none;
    margin-left: 0px;
  }

  .cg-primary-menu-center .cart-wrap {
      display: none;
  }

  .cg-header-cart {
    display: block;
  }

  .cg-menu-below.cg-logo-left .logo img {
    right: auto;
  }

  .activate-mobile-search.icon {
    display: none;
  }

  #mobile-menu {
    display: none !important; /* Required */ 
  }
    
  #primary.full-width {
    margin-left: 0;
  }

  .medium-blog.blog-style h2.entry-title, 
  .medium-blog.content-area h2.entry-title {
    margin-top: -4px; 
  }

  .col-lg-9.product-listing-wrapper .cg-reviews-wrap {
    padding-left: 0px;
    padding-right: 0px;
  }

}


/* -- 2. Below <1100 --
   ================================================== */


@media (max-width: 1100px) {

body.woocommerce-checkout form.login {
  width: 75%;
}

.checkout_coupon {
  padding-left: 30px;
  padding-right: 30px;
  width: 75%;
}

.content-area .main-cart-wrap table.shop_table tr td {
  padding-right: 12px;
}

.content-area table.cart tr td.product-subtotal {
  padding-right: 0px;
}

.up-sells-bottom {
    padding-left: 0px;
    padding-right: 0px;
}

.cg-product-excerpt-wrap .row, .cg-reviews-wrap .row, .cg-related-wrap .row.mainrow {
  width: auto;
  margin-left: -15px;
  margin-right: -15px;
}

.product-nocols {
  width: auto;
}

.scroller .cg-main-logo {
  display: block;
}

.breadcrumbs-wrapper .next-prev {
  display: none;
}

.cg-strip-wrap h1, .content-area .cg-strip-wrap h1 {
  font-size: 42px;
}

.content-area .wpb_wrapper .cg-strip-content h4, .page-template-template-home-default-php .wpb_wrapper .cg-strip-content h4 {
  font-size: 20px;
}

body #live-preview .open {
  display: none;
}

body.transparent-light .cg-main-logo {
  display: none;
}

.logo .cg-sticky-logo {
  display: none;
}

.offcanvas-button-wrap {
  display: none;
}

.cg-announcements ul {
  text-align: center;
}

.image-item-title.new:before {
  display: none;
}

.cg-header-wrap {
  height: 60px;
}

.cg-header-wrap .scroller {
  position: absolute; !important; /* Required */
  width: 100% !important;
  left: inherit !important;
  top: inherit !important;
}

.bottom-footer-right {
  text-align: left;
  padding-top: 5px;
}

.bottom-footer-right .footer-social a {
  margin-left: 0px;
  margin-right: 5px;
}

/* Responsive Header */

.cg-transparent-header {
  height: 60px; /* Mobile height is fixed */
  line-height: inherit;
  background: #eee;
  top: 0px !important; /* Required to overrule inline style */
}

 .cg-transparent-header .container {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

.cg-menu-below .cg-header-cart {
  position: absolute;
  left: 15px;
}

.cg-menu-below .logo a {
  line-height: 60px;
}

.cg-primary-menu-below-wrapper .container {
  position: relative;
  padding: 0px 15px;
}

.cg-logo-below .leftnav {
  line-height: 60px;
  height: 60px;
  left: 0px;
  right: 0px;
}

.cg-transparent-header .col-lg-12 {
  position: inherit;
}

.cg-menu-below .container {
  width: auto;
  padding: 0px;
}

ul.tiny-cart li ul.cart_list {
  display: none;
}

.cg-primary-menu-below-wrapper .cart_subtotal {
  margin: 0px;
  position: relative;
}

.cg-primary-menu-below-wrapper {
  position: relative;
  z-index: 99;
}

.cg-primary-menu-below-wrapper  .cart-wrap {
  position: inherit;
}

.header-wrapper p.sub-title {
  position: relative;
}

.header-wrapper h1.cg-page-title {
  margin-top: 10px;
  margin-bottom: 30px;
}

/* Better position mobile search placeholder */
.mobile-search-reveal .widget_product_search input.search-field:-webkit-input-placeholder {
    position: relative;
    top: -3px;
}

/* Fixes viewport being too wide */
.content:before {
  display: none;
}

body .cg-header-cart ul.tiny-cart li ul.cart_list {
  display: none;
}

.cart_subtotal .dash,
.cart_subtotal .amount {
    display: none;
}

.menu-button,
.search-button {
  display: none;
}

nav.mean-nav {
  position: absolute;
  left: 0px;
}

#load-mobile-menu {
  float: right;
}

.leftnav {
  padding-top: 0px;
  margin-right: 0px;
  text-align: center;
  width: 100%;
  line-height: 60px;
  float: none;
}

.cg-transparent-header .midnav {
  width: auto;
  float: none;
}

.cg-menu-below .row {
  margin: 0px;
}

  .cg-transparent-header {
    position: relative !important;
  }

  .cg-product-wrapper .cg-extra-product-options ul, 
  .content-area .cg-product-wrapper .cg-extra-product-options ul {
    float: none;
    left: auto;
  }

  .cg-product-wrapper .cg-extra-product-options ul li, 
  .content-area .cg-product-wrapper .cg-extra-product-options ul li {
    float: none;
    right: auto;
    text-align: center;
  }

  .cg-logo-center .cg-logo-inner-cart-wrap {
    border: none;
  }

  .cg-menu-below .img-container img {
    padding: 5px 0px;
  }

  .cg-menu-below {
    position: relative;
    z-index: 99;
  }

  .cg-menu-beside.cg-wrapper-gap {
    position: relative;
    z-index: 11;
  }

  .cg-shopping-toolbar.cg-toolbar-fixed .top-bar-right {
    display: none;
  }

  .cg-wp-menu-wrapper {
   margin: 0px -15px; 
  }

   .cg-wp-menu-wrapper.cg-primary-menu-center {
    margin: 0px;
  }

  .leftnav.logo {
    height: 60px;
  }

  .mobile-search .widget_product_search input#s {
    height: 30px;
    line-height: 30px;
    padding: 6px 6px 0px 6px;
  }

  .cg-cart-count {
    margin-top: auto;
    top: auto;
    bottom: auto;
    line-height: 21px;
    margin-top: -10px;
    left: 18px;
  }

  .cg-quick-view-mfp-lightbox .mfp-content .summary {
    padding: 0px 30px 10px 30px;
  }

  .breadcrumb-wrapper {
    padding-left: 0px;
    padding-right: 0px;
  }

  p#breadcrumbs {
    padding-left: 15px;
    padding-right: 15px;
  }

  /* Disable box shadow */
  input[type="text"], 
  input[type="password"], 
  input[type="email"], 
  input[type="url"], 
  input[type="tel"],
  input[type="date"], 
  textarea,
  .img,
  .map_inner,
  .flex-control-paging li a,
  .sliderNav.small a,
  .mfp-iframe-scaler iframe,
  .mfp-figure:after,
  .chosen-container .chosen-drop,
  .chosen-container-single .chosen-single,
  .chosen-container-multi .chosen-choices li.search-choice,
  .chosen-container-active .chosen-single,
  .chosen-container-active.chosen-with-drop .chosen-single,
  .content-area .chosen-container-active.chosen-with-drop .chosen-single,
  .chosen-container-active .chosen-choices {
    box-shadow: none;
  }

  input[type="text"], 
  input[type="password"], 
  input[type="email"], 
  input[type="url"], 
  input[type="tel"], 
  input[type="date"], 
  input[type="number"], 
  textarea {
     /* Remove First */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    box-shadow: none;
  }

  .wpb_row .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  body .wpb_row.mobile-padding {
    margin-left: 0px;
    margin-right: 0px;
  }

  .cg-more-work h2 {
    margin-top: 40px;
  }

  .cg-menu-default, 
  .cg-menu-below {
    height: 60px;
  }

  .bag-icon{
    margin-bottom: -11px;
  }

  .header-nav, .top-nav-wrap,
  .cg-header-cart .dash {
    display: none;
  }

  .cg-header-cart {
    position: absolute;
    top: 15px;
    left: 15px;
  }

  /* Hides Top Message < 1024 */
  .top-msg-wrap {
    display: none;
    text-align: center;
    width: 100%;    
  }

  #top #lang_sel {
    margin-right: 50px;
  }

  #primary-nav {
    display: none;
  }

  .cart_subtotal {
    height: 30px;
    width: 30px;
    border: 2px solid #111;
    display: inline-block;
    text-align: center;
    background-color: #fff;
    font-weight: bold;
    line-height: 26px;
    position: relative;
    bottom: -4px;
  }

  .cart_subtotal:before {
    content: "";
    width: 16px;
    height: 16px;
    border: 2px solid #111;
    border-radius: 50%;
    position: absolute;
    z-index: -1;
    top: -9px;
    left: 5px;
}

body.transparent-light .cg-transparent-header .rightnav .cart_subtotal {
  color: #111;
}

  .mean-bar {
    height: 0px;
  }

  .menu-main-menu-container, 
  .cg-main-menu {
    display: none;
  }

  .text-logo h1 {
    line-height: 60px;
    text-align: center;    
  }

  .cg-header-fixed-wrapper.cg-is-fixed {
    display: none;
  }

  .logo a {
    float: none;
  }

  .helper {
    display: inline;
  }

  .cg-menu-default .logo, 
  .cg-menu-below .logo {
    float: none;
  }

  .top-nav-wrap {
    clear: both;
    width: 100%;
  }

  .menu-primary-container {
    display: none;
  }

  ul.top-menu {
    padding: 0px;
  }

  ul.top-menu.pull-right {
    float: left;
  }

  .sb-search-input {
    width: 50%;
  }

  .order-wrap {
    margin-left: 0px;
  }

  .logo a {
    margin: 0 auto;
    display: table;
  }

  .text-logo a {
    display: inherit;
    position: relative;
    bottom: -4px;
  }

  .logo img,
  .cg-menu-below .logo img {
    max-width: 150px; 
    padding: 10px 0px;
  }

 .shop-listing-notices p {
  margin: 0px;
  left: auto;
  padding: 0px 30px;
 }

 #customer_login .col-1 {
    width: 100%;
    float: none;
 }

 #customer_login .col-2 {
    width: 100%;
    float: none;
 }

.lightwrapper {
   padding-bottom: 15px;
}

.lightwrapper .container,
.subfooter .container {
  padding-left: 15px;
  padding-right: 15px;
}

.footer .container {
  padding-left: 0px;
  padding-right: 0px;
}

 .lightwrapper .inner-widget-wrap {
  margin-bottom: 20px;
 }

 .subfooter .widget_text {
    margin-bottom: 30px;
 }

 .subfooter {
    padding-bottom: 15px;
 }

 .subfooter .col-xs-12 {
    margin-bottom: 35px;
 }

.footer-copyright {
    float: none;
    width: 100%;
    clear: both;
    padding-top: 3px;
}

.boxed .footer-copyright {
  width: auto;
  clear: none;
}

  /* Layer Slider */
  .ls-nav-prev,
  .ls-nav-next {
      top: 50%;
  }

}


/* -- 3. Between Mobile and Tablet (768-1024) --
   ================================================== */

@media (max-width: 992px) { 

  .shop-sidebar-right {
    padding-left: 15px;
  }

}

@media (max-width: 1200px)  {

  .content-area .woocommerce-tabs .tabs li, 
  .woocommerce-tabs .tabs li {
  display: block;
  }

  .container .woocommerce-tabs .tabs li a {
    display: block;
    padding: 8px 10px 6px 10px;
    margin-top: -1px;
  }

}

@media (min-width: 768px) and (max-width: 992px) {

  .faqs-reviews, 
  #get-started {
    padding-left: 15px;
    padding-right: 15px;    
  }

  .content-area .woocommerce-tabs .tabs, 
  .woocommerce-tabs .tabs {
    height: auto;
    padding: 0px;
  }

  .product-nocols .woocommerce-tabs .entry-content.panel {
    padding: 0px;
  }

  #get-started .main {
    background: none; 
  }

  .lightwrapper {
    padding-bottom: 15px;
  }

  .lightwrapper .inner-widget-wrap {
    margin-bottom: 20px;
  }

}

/* -- 4. Tablet and below (<992) --
   ================================================== */

@media (max-width: 992px) { 

.woocommerce-page .content-area form {
  margin-top: 0px;
}

.cart-collaterals {
  margin-left: 0px;
}

.cart-collaterals:after {
  left: 15px;
}

.cg-overlay-slideup .title,
.cg-overlay-slideup .price {
  width: 100%;
  float: none;
  text-align: left;
  display: block;
}

.subfooter .divider {
  border: none;
}

.hero-more,
.mouse {
  display: none;
}

}

/* -- 4. Mobile Only (<768) --
   ================================================== */

@media (max-width: 768px) { 

.woocommerce-ordering .bootstrap-select.btn-group.orderby {
  margin-left: 0px;
}

.product-nocols .product-images {
  margin-bottom: 0px;
}

.product-images {
  padding-bottom: 0px;
}

.bootstrap-select.btn-group .btn .caret {
  margin-top: -14px;
}

.cg-product-excerpt-wrap {
  padding-top: 15px;
}

.woocommerce-ordering .btn {
  padding-left: 0px;
}

.view-switcher {
  padding: 0px;
}

.woocommerce .woocommerce-tabs ul.tabs li a {
  border: none !important;
}

body.single .woocommerce-tabs {
  margin-top: 20px;
}

body.woocommerce .container div.product form.cart .button {
  position: relative;
  top: 1px;
}

.woocommerce-ordering {
  float: none;
}

.variations select {
  padding-left: 10px;
}

.woocommerce .variations_form.cart .quantity input.plus {
  margin-top: 1px;
}

body.woocommerce-cart .content-area ul#shipping_method li input {
  top: -6px;
}

.product-nocols .product-images .owl-prev {
    left: 0px;
}

.up-sells-bottom {
    padding-left: 15px;
    padding-right: 15px;
}

.single-product-details .col-lg-5 {
  padding-left: 0px;
  padding-right: 0px;
}

.cg-product-excerpt-wrap .row, .cg-reviews-wrap .row, .cg-related-wrap .row.mainrow {
    margin-left: -15px;
    margin-right: -15px;
}

.cg-related-wrap .row.mainrow {
  margin-left: 0px;
  margin-right: 0px;
}

.cg-quickview-product-pop .container {
  padding-right: 0px;
}

.cg-reviews-wrap {
  padding-left: 30px;
  padding-right: 30px;
}

body.single-product .col-lg-9.product-listing-wrapper .cg-reviews-wrap {
  padding-left: 15px;
  padding-right: 15px;
}

.cg-product-detail .product-nocols {
  margin-left: auto;
  margin-right: auto;
}

.product-nocols .social-icons, .product-nocols .product_meta {
  padding-left: 0px;
}

.product-nocols .product-images #sync1 {
  padding-left: 0px;
  padding-right: 0px;
}

.product-nocols .product-images {
    padding-left: 0px;
    padding-right: 0px;
}

.below-body-widget-area .textwidget {
  margin: 10px 0px;
}

.cg-strip-content {
  opacity: 1 !important;
}

.rightnav {
  float: none;
}

.cg-pos {
  width: 95% !important;
  left: 2.5%;
}

.cg-strip .bttn {
  padding: 0.7em;
  font-size: 20px;
  margin-top: 10px;
}

.cg-logos img {
  width: 50%;
}

li.hot:after {
  display: none;
}

.cg-overlay-feature img,
.cg-overlay-slideup img {
  width: 100%;
}

.cg-product-cta .button, .slider .cg-product-cta .button {
  padding-left: 9px;
  padding-right: 9px;
}

.cg-primary-menu-center.cg-primary-menu-below-wrapper ul.tiny-cart {
  left: 15px;
}

body.woocommerce-checkout .woocommerce-info {
  text-align: left;
}

body.woocommerce-checkout form.login,
.checkout_coupon {
  width: 100%;
}

.woocommerce-page .content-area form.checkout {
  margin-top: 0px;
}

/* Hide announcements at this view */
.cg-announcements {
  display: none;
}

.image-item-title.new:before {
  display: none;
}

.authordescription p a {
  display: block;
  margin-bottom: 5px;
}

.header-wrapper h1.cg-page-title {
  margin: 20px 0px 15px 0px;
}

.blog-left-sidebar #secondary {
  padding-right: 0px;
}

.blog-right-sidebar #secondary {
  padding-left: 0px;
}

body.has-featured-image .content, 
body.single-post .content {
  padding-top: 30px;
}

body h1.cg-page-title {
  line-height: 1.2em;
}

body.blog.has-featured-image .header-wrapper h1.cg-page-title, 
body.archive .content .header-wrapper h1.cg-page-title {
  margin-bottom: 20px;
  margin-top: 30px;
}

.blog-pagination ul li.next,
.blog-pagination ul li.prev {
  display: none;
}

.cg-blog-date {
  float: none;
  width: auto;
  text-align: center;
  margin-right: 0px;
  margin-bottom: 15px;
}

body .cg-blog-date .comments-link,
body .cg-blog-date span.author {
  display: inline;
}

body .cg-blog-date span.comments-link {
  padding-left: 8px;
  border-left: 1px solid #333;
  margin-left: 5px;
}

.cg-blog-date .divide {
  display: none;
}

.cg-blog-article {
  margin-left: inherit;
}

body #live-preview {
  display: none;
}

  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .cg-logo-inner-cart-wrap {
    z-index: 0;
  }

  .lightwrapper,
  .subfooter {
    padding-left: 0px;
    padding-right: 0px;
  }

  .cg-toolbar-fixed .mobile-search {
    padding-left: 0px;
    padding-right: 0px;
  }

  .cg-shopping-toolbar.cg-toolbar-fixed .top-bar-left {
    padding-left: 0px;
    padding-right: 0px;
  }

  .mean-container a.meanmenu-reveal {
    right: 30px;
  }

  .mobile-search .widget_product_search:before {
    top: 7px;
  }

  .cg-shopping-toolbar.cg-toolbar-fixed .widget_icl_lang_sel_widget, 
  .cg-shopping-toolbar.cg-toolbar-fixed .wcml_currency_switcher {
    float: none;
  }

  .cg-shopping-toolbar.cg-toolbar-fixed .top-bar-left .widget_text {
    float: none;
    text-align: center;
  }

  .cg-shopping-toolbar {
    line-height: 22px;
    padding-top: 7px;
  }

  .mobile-hide {
    display: none;
  }

  body .mobile-border-hide {
    border: none;
  }

  .mobile-pl-15 {
    padding-left: 15px;
  }

  .mobile-pr-15 {
    padding-right: 15px;
  }

  .separator.center {
    margin-left: -15px;
    margin-right: -15px;
  }

  .mobile-search .widget_product_search input.search-field {
    font-size: 16px;
    font-family: Helvetica, Arial, sans-serif;
  }

  .cg-shopping-toolbar #lang_sel_list a {
    padding-right: 0px;
  }

  .video-banner-content h2 {
    font-size: 30px;
  }

  .homepage-feature .cg-strip-content {
    padding-left: 0px;
  }

  .cg-strip .valign-bottom {
    bottom: 0%;
  }

  .cg-menu-below .img-container img {
    max-width: 200px;
  }

  .cg-prod-gallery {
    padding-bottom: 0px;
    margin-bottom: 10px;
  }

  .product-title-wrapper, 
  .header-wrapper {
    background-position: center 0px;
  }

  .mobile-search .widget_product_search {
    float: none;
  }

  .mobile-search .widget_product_search input#s {
    height: auto;
  }

  ul.tiny-cart li a.cart_dropdown_link {
    color: #000;
  }

  .cg-prod-gallery-thumbs .owl-carousel .owl-item {
    transform: none !important;
  }

   .cg-prod-gallery-thumbs .owl-wrapper {
    transform: none !important;
  }

  .product-nocols .cg-prod-gallery-thumbs {
    display: none;
  }

  .product-nocols .cg-prod-gallery-thumbs .owl-wrapper, 
  .product-nocols .cg-prod-gallery-thumbs .owl-wrapper .owl-item {
    width: auto;
  }

  .single-product-details .onsale-wrap {
    left: 1px;
  }

  .woocommerce-page .content-area form .coupon, .checkout_coupon {
    padding-left: 25px;
    padding-right: 25px;
  }

.cart-collaterals {
  padding: 0px;
}

.cart-inner {
  border: none;
  padding: 20px 12px;
}

.woocommerce-page .content-area form.checkout_coupon p {
  width: 100%;
  margin-bottom: 10px;
}

.woocommerce-page .container form.checkout_coupon input.button {
  display: block;
  margin: 0px auto;
}

  .content-area .coupon input#coupon_code {
    width: auto;
  }

  .woocommerce-info {
    font-size: 15px;
  }

  .woocommerce-message a {
    position: relative;
    top: auto;
    right: auto;
    display: block;
    border-bottom: none;
    margin-bottom: 13px;
    font-weight: bold;
  }

    .woocommerce-message a:after {
      display: none;
    }

  .cg-strip .halign-left {
    left: 0px;
  }

  a.reset_variations {
    line-height: 40px;
  }

  .woocommerce .container div.product form.cart .button {
    margin-right: 10px;
  }

  /* VC bug */
  .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon {
    -webkit-transform: translate(-50%, -50%);
  }

  .container .wpb_text_column .wpcf7-form *:last-child,
  .container .wpb_accordion_content .wpb_text_column *:last-child {
    margin-bottom: 0px;
  }

  .yith-wcwl-add-to-wishlist span.feedback {
    display: none;
  }

  .footer-credit-cards {
    float: left;
    margin-left: -6px;
  }

  .cg-size-guide-wrap {
    clear: both;
  }

  #secondary {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 40px;
    overflow: hidden;
  }

  .blog-right-sidebar #secondary {
    padding-left: 0px;
  }

  .blog-left-sidebar #secondary {
    padding-right: 20px;
  }

  .wpb_video_widget {
    margin-bottom: 30px;
  }

  .img.slideUp {
    height: auto;
    margin: 0px;
  }

  .tf_showcase, .showcases {
    margin-bottom: 0px;
  }

  .img.slideUp .caption {
    padding-bottom: 0px;
    height: auto;
  }

  .img .caption.bottom, .img .caption {
    position: relative;
  }

  .img.slideUp:hover .caption {
    margin-top: 0px;
  }

  .img.slideUp img {
    width: 100%;
  }

  .img.slideUp:hover img {
    margin-top: 0px;
  }

  .container .wpb_tabs .wpb_tabs_nav li.ui-state-active {
    margin-right: 5px;
  }

  .cg-map-info .col-md-4 {
    float: none;
  }

  #preloader {
    display: none;
  }

  body, 
  html { 
    overflow-x: hidden; 
  }

  html {
    overflow-y: scroll; 
  }

  input[type='text'],
  input[type='number'],
  textarea,
  select:focus,
  textarea:focus {
    font-size: 16px;
    -webkit-appearance: none;
  }

.woocommerce-billing-fields select,
.woocommerce-shipping-fields select {
  width: 100%;
}

.woocommerce-shipping-fields select {
  margin-bottom: 10px;
}

input[type="checkbox"] {
  position: relative;
}

input[type="radio"] {
  position: relative;
  top: 1px;
}

#live-preview .open {
  display: none;
}

  body#skrollr-body {
    height: auto;
  }

  .wpb_layerslider_element {
    margin-bottom: -20px;
  }

   .cg-strip-wrap.cg-video-wrap {
    margin-bottom: 0px;
   }

   .mobile-padding-0 .vc_col-sm-6 {
    padding: 0px;
   }

  .up-sell-grid {
    margin: 15px;
  }

  .cg-primary-menu .container, 
  .cg-logo-cart-wrap .container {
    padding: 0px;
  }

  .highlight-block {
    padding: 20px 0px 20px 0px;
  }

  .mobile-nav-wrap {
    width: 20px;
  }

  .bag-icon {
    margin-left: 15px;
    background-size: 19px 28px;
    background-repeat: no-repeat;
  }

  .navbar-toggle {
    float: left;
    padding: 0;
    margin: 0 15px 0 0;
  }

  .cart_dropdown_link {
    font-size: 18px;
  }

  .rightnav .cart_subtotal {
    margin: 0px;
  }

  .list-layout .cg-product-img {
    width: 100%;
  }

  .list-layout .cg-product-meta-wrap {
    width: 100%;
    margin-top: 20px;
  }

  .cg-product-img .back-flip img {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
  }

#reviews { 
    margin: 0px -15px;
}

  .cg-product-excerpt-wrap {
    padding: 0px 30px;
  }

  .product-nocols .cg-prod-gallery-thumbs .owl-wrapper .cg-prod-gallery-thumb {
    width: 70px;
  }

  .product-nocols .cg-prod-gallery-thumbs .owl-wrapper, .product-nocols .cg-prod-gallery-thumbs .owl-wrapper .owl-item {
    width: auto !important;
  }

  .product-nocols .cg-prod-gallery-thumbs .owl-wrapper .cg-prod-gallery-thumb {
    padding-right: 0px;
  }

  .product-nocols .woocommerce-tabs .entry-content.panel {
    padding: 0px;
  }

  .content-area .woocommerce-tabs .tabs, 
  .woocommerce-tabs .tabs {
    height: auto;
    padding: 0px;
  }

  .woocommerce .woocommerce-tabs ul.tabs li.active a:after {
    display: none;
  }

  .highlight-block h2 {
    line-height: 1.5em;
    margin: 0px 15px;
  }

  .highlight-block h2 a {
    display: block;
    line-height: 1em;
    padding: 17px 25px;
  }

  .cg-msg-text {
    position: relative;
  }

  .cg-msg-wrap {
    height: auto;
  }

  .cg-features .cg-strip {
    height: auto;
  }

  .cg-features .cg-strip-bg {
    position: relative;
  }

  .cg-features .cg-strip .cg-pos {
    position: relative;
    margin-bottom: 0px; 
  }

  .cg-strip h3 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .cg-strip p {
    margin: 20px 30px;
  }

  .cg-folio-text-wrap {
    opacity: 1;
  }

  .tip.routine, 
  .video-bg-img, 
  .cg-msg-bg, 
  .cg-strip-bg {
    background-size: auto;
  }

  #desk h4 {
    font-size: 2.2em;
  }

  .testimonials-wrap p {
    margin: 0px 0px;
  }

  .header .container {
    padding-left: 0px;
    padding-right: 0px;
  }

  .header .bag-icon {
    margin-left: 15px;
  }

  .post-thumb img {
    width: 100%;
  }

  body .wpb_teaser_grid .categories_filter li a, 
  #filters button {
    display: inline-block;
    margin-right: 1px;
    margin-bottom: 5px;
    padding: 3px 13px;    
  }

  .wpb_button {
    display: block;
    margin-bottom: 5px;
  }

  .cg-strip-wrap h1 {
    font-size: 38px;
    line-height: 1.25em;
  }

  .cg-strip-wrap h2 {
    font-size: 24px;
    line-height: 1.4em;
    margin-top: -5px;
  }

  .container .wpb_tabs .wpb_tabs_nav li {
    float: none;
  }

  .container .wpb_tabs .wpb_tabs_nav li.ui-tabs-active a {
    background: #fff;
  }

  .container .wpb_tabs .wpb_tabs_nav li a {
    display: block;
    width: 100%;
  }

  .woocommerce-ordering .bootstrap-select.btn-group.orderby {
    float: none;
    margin: 0px;
  }

  .related .col-xs-product-2 > li:nth-of-type(2n+1) {
      clear: both;
  }

  .widget_products_reviews .comments-list-products {
    margin: 0px -10px 40px -10px;
  }

  .widget_products_reviews .comments-list-products li {
    padding: 15px 10px 5px 10px;
    width: 33.33%;    
  }

  .widget_products_reviews .comments-list-products li:nth-of-type(2n+1) {
    clear: none;
  }

  .widget_products_reviews .comments-list-products li:nth-of-type(3n+1) {
    clear: both;
  }

  body.single-product .product-details-wrapper .widget {
    margin-right: 0px;
  }

  .cart .quantity {
    margin-left: 0px;
  }

  .cart-collaterals {
    margin: 20px 0px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .order-wrap {
    margin: 0px 0px;
    padding-left: 0px;
    padding-right: 0px;
    border: none;
  }

  .content-area table.shop_table td.product-name {
    width: 50%;
  }

  .content-area .woocommerce-shipping-fields h3#ship-to-different-address label.checkbox {
    font-size: 15px;
  }

  .main-cart-wrap {
    border-right: none;
    padding-right: 0px;
  }

  .content-area table.cart {
    margin-bottom: 10px;
  }

  .content-area table.cart tr td.product-thumbnail {
    width: 50px;
  }

  .content-area table.shop_table thead tr th {
    font-size: 12px;
  }

  .content-area table.shop_table.order_details thead tr th {
    font-size: inherit;
  }

  .content-area table.cart tr td {
    font-size: 13px;
    padding: 10px 5px 10px 0px;
  }

  .content-area table.cart tr td.product-name {
    max-width: 110px;
  }

  .content-area table.cart tr td.product-thumbnail {
    padding: 0px;
    width: 1px;
  }

  .content-area table.cart td.product-remove a {
    margin-right: 5px;
  }

  .content-area table.cart tr td.product-thumbnail img {
    display: none;
  }

  .content-area table.cart tr td.product-subtotal {
    padding-left: 10px;
  }

  .content-area table.cart tr td.product-quantity {
    padding-left: 0px;
    width: 75px;
  }

  .content-area table.cart td dt{
    clear: both;
  }

  .content-area table.cart .quantity input.plus, 
  .content-area table.cart .quantity input.minus {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    width: 20px;
    display: none;
  }

  .content-area table.cart .quantity input.qty {
    height: 30px;
    font-size: 16px;
    width: 38px;
    line-height: 27px;
  }

  .content-area .checkout-confirmed-payment ul, 
  .content-area ul.order_details {
    margin-bottom: 0px;
  }

  .content-area .checkout-confirmed-payment ul li, 
  .content-area ul.order_details li {
    float: none;
    width: 100%;
    margin-bottom: 16px;
  }

  .content-area ul.payment_methods li.payment_method_paypal a {
    display: none;
  }

  .next-prev-nav {
    display: none;
  }

  .up-sell-product {
    width: 50%;
    padding: 5px 10px;
    float: left;
  }

  .up-sell-product img {
    width: 100%;
  }

  body .container .wpb_tour_next_prev_nav span {
    display: none;
  }

  .wpb_tour_next_prev_nav span {
    width: 100%;
    display: block;
  }

  .container .wpb_tour_next_prev_nav a {
    text-align: center;
    display: block;
  }

  ul.cart_list {
    display: none;
  }

  .woocommerce-result-count {
    background: transparent;
  }

  .product-listing-wrapper {
    padding: 0px 15px 20px 15px;
  }

  /* Product with sidebar */
  body.single-product .col-lg-9.product-listing-wrapper {
    padding-left: 30px;
    padding-right: 30px;
  }

  .cg-reviews-wrap {
    margin: 0px -15px;
  }

  .col-lg-9 .single-product-details .onsale-wrap {
    left: 16px;
  }

  .col-lg-9 .cg-product-excerpt-wrap {
    padding: 0px;
  }

  body.single-product .shop-sidebar-left,
  body.single-product .shop-sidebar-right {
    padding: 0px 30px;
  }

#sync1 .owl-pagination {
  display: block;
  margin: 20px 0px;
}

#sync2  {
  display: none !important;
}

.cg-prod-gallery .owl-prev,
.cg-prod-gallery .owl-next {
  margin-top: -25px;
}

.col-lg-9.product-listing-wrapper .cg-reviews-wrap {
  padding-left: 15px;
  padding-right: 15px;
}

.product-nocols .social-icons, .product-nocols .product_meta {
  margin-left: 0px;
}

  .view-switcher {
    padding: 0px;
    margin: 0px;
    float: none;
  }

  body.archive .cg-product-wrap {
    margin-bottom: 2.2em;
  }

  body .dropup .dropdown-menu {
    top: 35px;
  }

  .product-cat-meta {
    bottom: auto;
    left: auto;
    margin-top: 0px;    
    position: relative;  
    padding: 25px;
    width: 100%;
  }

  .woocommerce-result-count {
    line-height: 35px;
  }

  .content-area .checkout-confirmed-payment p {
    font-size: 24px;
  }

  .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]) {
    width: 100%;
  }

  #customer_login .col-1 {
    padding: 10px 25px; 
  }

.mobile-padding-15 {
  padding-left: 15px;
  padding-right: 15px;
}

.cg-category-wrapper.with-image {
    background-image: none !important;
    background-color: #f9f9f7;
    padding: 40px 0px;
}

.cg-category-wrapper p {
  width: 100%;
}

.blog-meta span:after {
  display: none;
}

.blog-meta span {
  padding-right: 0px;
}

.blog-meta span.comments {
  display: block;
}

body.single-post .content-area .entry-content span.first-letter {
  left: 0px;
}

body.single-post .header-wrapper h1.cg-page-title {
  font-size: 36px;
  line-height: 1.3em;
  margin-bottom: 25px;
  margin-top: 0px;
}

  .woocommerce-pagination {
    float: none;
    margin: 0px;
  }

  ul.page-numbers {
    float: none;
    clear: both;
    overflow: hidden;
    padding-top: 18px;
  }

   ul.page-numbers a {
    margin-bottom: 5px;
   }

  .iosslider {
    min-height: 85px;
  }

  .shop-listing-notices {
    height: auto;
  }

  .content-area blockquote.pullleft {
    float: none;
    width: auto;
    margin-right: 0px;
    margin-top: 30px;
  }

  .content-area blockquote.pullright {
    float: none;
    width: auto;
    margin: initial;
    margin-top: 30px;
    margin-left: 35px;
  }

  .ult-spacer {
    height: 0px;
  }

  .faqs-reviews h3 {
    margin-top: 50px;
  }

  .stats-block {
    margin-bottom: 30px;
  }

  .content-area ul.woogrid {
    margin-left: 0px;
    margin-right: 0px;
  }

  .shop-sidebar-left,
  .shop-sidebar-right {
    padding-right: 15px;
}

  body #sc_chat_box {
    display: none;
  }

  .cg-pos {
    left: 0px;
  }

.cg-strip .cg-pos {
  width: 95% !important;
  left: 2.5% !important
 }

.cg-strip .cg-pos img {
  width: 60%;
}

 .cg-strip .bttn {
  display: block;
 }

  .container .vc_pie_chart {
    margin-bottom: -10px;
    margin-top: 40px;
  }

  .container .vc_pie_chart h4 {
    margin-top: 0px;
  }

  .nav-previous,
  .nav-next {
    float: none;
    margin-top: 10px;
    width: 100%;
  }

  .authorpic {
    width: 50px;
    float: none;
  }

  .authordescription {
    margin-left: 0px;
  }

  .content-area .comments-area {
    margin-top: 0px;
  }

  .content-area h2.entry-title,
  body.blog .content-area article .entry-content, 
  .default-blog article .entry-content,
  .default-blog footer.entry-meta {
    padding-left: 0px;
    clear: both;
  }

  .content-area .comments-area {
    border: none;
    padding: 20px;
    margin-bottom: 10px;
  }

  .highlight-block h2 a {
    margin-top: 20px;
  }

  .see-through, .content-area .see-through, 
  .wpb_button.see-through {
    margin-left: 0px;
  }

  .col2-set.addresses .col-1, 
  .col2-set.addresses .col-2 {
    width: 100%;
    margin-right: 0px;
    float: none;
  }

  #customer_login {
    padding: 0px;
    background: transparent;
  }

  form.login {
    padding-top: 0px;
  }

  .mobile-50 img {
    width: 50%;
  }

  .cg-strip .cg-pos.animate {
    opacity: 1;
  }

  .cg-map-info {
    position: absolute;
    left: 0px;
    bottom: 0px;
  }

  .map-info {
    position: relative;
    bottom: 0px;
    left: 0;
    right: 0px;
  }

  .map-info .pull-right {
    float: none;
  }

  .map_inner {
    padding: 15px 15px 0px 15px;
    border-radius: 0px;
    left: 15px;
    margin: 0px;
    width: 100%;
  }

  .container .wpb_text_column .product.cg-product-wrap *:last-child,
  .container .wpb_text_column .price *:last-child {
    margin-bottom: 0px;
  }

  .content-area table.my_account_orders {
    font-size: 13px;
  }

  .content-area table.my_account_orders th.order-actions, 
  .content-area table.my_account_orders td.order-actions {
    display: none;
  }

  .container .wpb_tabs .wpb_tabs_nav li a {
    padding: 13px 0px;
  }

  .boxed .footer-copyright {
    clear: both;
  }

  .toggleGrid,
  .toggleList {
    margin-top: 12px;
  }

  .below-body-widget-area .col-md-6:first-child {
    padding-bottom: 0px;
  }

  .below-body-widget-area img.image-feature {
    position: relative;
    top: auto;
    right: auto;
    margin-bottom: 20px;
  }

  div.si_item {
    width: 50%;
  }

  div.si_item img {
    width: 100%;
  }

  /* Layer Slider */

  .ls-nav-prev,
  .ls-nav-next {
      top: 60%;
      height: 20px;
      width: 20px;
  }

  .ls-nav-prev {
    left: 5px;
  }

  .ls-nav-next {
    right: 5px;
  }

  .ls-nav-prev:after,
  .ls-nav-next:after {
    font-size: 16px;
    line-height: 20px;
  }

  body .zopim {
    display: none;
  }

} 


/* -- 5. Visual Composer --
   ================================================== */

@media (max-width: 480px) { 
  .video-wrap .container h2 {
    margin-top: 40px;
  }

  .content-area .cross-sells ul.products li {
    width: 50%;
  }

  .content-area .cross-sells{
    padding-top: 0px;
  }
}